Ubuntu 14.04:linux-lts-vivid 脆弱性(USN-2645-1)

high Nessus プラグイン ID 84212
扶養家族が見つかりません